<!DOCTYPE RCC><RCC version="1.0">
<qresource>

    <file>qml/tic-tac-toe.qml</file>
    <file>qml/ext/TicTac.qml</file>

    <file>pics/board.png</file>
    <file>pics/o.png</file>
    <file>pics/x.png</file>

    <file>../../img/logo.png</file>

</qresource>
</RCC>
